<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <p class="lead" th:text="${title}">
   Article's title
  </p>
  <p class="lead" th:text="${body}">
    Article's content
  </p>
  <!-- END -->
</section>
